<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="jp.sourceforge.concierge.feature.ibooks"
      label="Concierge iBooks"
      version="2.0.0.20090310"
      provider-name="http;//concierge.sourceforge.jp/">

   <description url="http://concierge.sourceforge.jp/">
      This is a feature for the iBooks.
   </description>

   <copyright url="http://www.ni.brain.riken.jp/">
      Copyright(c) 2008-2009 Lab for Neuroinformatics RIKEN-BSI
   </copyright>

   <license url="http://creativecommons.org/licenses/GPL/2.0/">
      Concierge is released under the GNU General Public License.
   </license>

   <url>
      <update label="Concierge 2.0" url="http://concierge.sourceforge.jp/update/2.0/"/>
      <discovery label="Concierge 2.0 update site" url="http://concierge.sourceforge.jp/update/2.0/"/>
   </url>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="jp.sourceforge.concierge.framework" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="jp.sourceforge.concierge.plugin.tabulator" version="2.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="jp.sourceforge.concierge.plugin.exportreference"
         download-size="0"
         install-size="0"
         version="2.0.0.20090310"
         unpack="false"/>

   <plugin
         id="jp.sourceforge.concierge.plugin.ibooks"
         download-size="0"
         install-size="0"
         version="2.0.0.20090310"
         unpack="false"/>

</feature>
